+49 (0) 178 / 777 27 47

Sicherheitsupdate (Version 3.5.28 und 4.4.1) für Contao veröffentlicht.

2017-07-14 11:49
von Marco Pracht
(Kommentare: 0)

Das Update behebt eine Arbitrary PHP File Inclusion-Schwachstelle im Backend (CVE-2017-10993).

Die Schwachstelle wird nicht als kritisch eingestuft. Es wird trotzdem empfohlen das Update so schnell wie möglich aufzuspielen.

Hier geht´s zum kompletten Post bei contao.org.
https://contao.org/de/news/contao_3-5-28.html

 

Weitere Info´s zu 360° Panorama und virtueller Rundgang gibt´s auf:

http://mein-panorama.de

Weitere Info´s zu Webdesign und Contao gibt´s auf:
Facebook YouTube webdesign24.biz auf Google+

Zurück

© 2017 edm-service Marco Pracht
German English